## GstConfig GstConfig |

## Types and Values

#define | GST_DISABLE_GST_DEBUG
#define | GST_DISABLE_PARSE
#define | GST_DISABLE_TRACE
#define | GST_DISABLE_ALLOC_TRACE
#define | GST_DISABLE_REGISTRY
#define | GST_DISABLE_PLUGIN

## Includes

    #include <gst/gst.h>

## Description

## Functions

## Types and Values

### GST_DISABLE_GST_DEBUG

    #define GST_DISABLE_GST_DEBUG 1

### GST_DISABLE_PARSE

    #define GST_DISABLE_PARSE 1

### GST_DISABLE_TRACE

    #define GST_DISABLE_TRACE 1

### GST_DISABLE_ALLOC_TRACE

    #define GST_DISABLE_ALLOC_TRACE 1

### GST_DISABLE_REGISTRY

    #define GST_DISABLE_REGISTRY 1

### GST_DISABLE_PLUGIN

    #define GST_DISABLE_PLUGIN 1